;非ユニークの元から敵対しているアクターベースのEditorIDを自己判断で記述してください
;(主に山賊やクリーチャー等)
;ナゼームを賞金首にしたい場合は、CKを使って自力で非ユニークのナゼームのクローンを作ってください

FormList = aaaKimachuuBHFL|LvlBanditBoss,LvlBearAll,LvlForswornBoss,LvlGiant,LvlVampireBoss,LvlWarlockConjurerBoss,LvlWerewolfBoss


;初期状態ではスカイリム内の動物のスポーンポイントを指定しています

FormList = aaaKimachuuBHSpawnList|LvlAmbientCreatures,LvlAmbientCreaturesSnow,LvlAnimalCanyonPredator,LvlAnimalCanyonPrey,LvlAnimalCoastSnowPredator,LvlAnimalForestPredator,LvlAnimalForestPrey,LvlAnimalForestSnowPredator,LvlAnimalHillsPredator,LvlAnimalMarshPredator,LvlAnimalMarshPrey,LvlAnimalMountainSnowPredator,LvlAnimalMountainSnowPrey,LvlAnimalPlainsPredator,LvlAnimalPlainsPrey,LvlAnimalSnowFields